[Desktop Entry]
Encoding=UTF-8
Name=Netbook Launcher in EFL
Comment=A EFL-based desktop launcher
Icon=gnome-fs-desktop
Exec=netbook-launcher-efl
Terminal=false
Type=Application
Categories=
X-Ubuntu-Gettext-Domain=netbook-launcher-efl
OnlyShowIn=GNOME;XFCE;
X-GNOME-Autostart-Phase=Desktop
X-GNOME-Autostart-Notify=false
X-GNOME-Autorestart=true
